Subject: Make sure your up early on Monday

From: <[email-masked]>
Date: Mon, 26 Nov 2007 12:50:19 +0800

Investors are all over Etg U

5 Things you should know this weekend:

1. The entire world is concerned about the Energy Crisis
2. Little relief is in site. Corporations everywhere are looking for new
ways to meet the energy challenge.
3. E TGU provides a system that is reducing energy costs upwards of 30%.
4. Clarion Hotel in Florida installed the system in June 2006. They are
now boasting it has reduced there bills and paid for itself in just 1
year. 
5. This coming week a marketing campaign will increase investor
awareness and boost share prices.

Et gU has been doing heavy trading all week. During the Holiday Market
makers are pushed the price down and grabbed huge blocks of shares in
anticipation of the coming weeks trading. Move fast on Monday and get in
before this continues to rise.